FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
pollfd Member List

This is the complete list of members for pollfd, including all inherited members.

events (defined in pollfd) | pollfd |
fd (defined in pollfd) | pollfd |
revents (defined in pollfd) | pollfd |